<ion-content>
<ion-item lines="none">
  <ion-button (click)="close()" (click)="stopMusic()" slot="end">
    <ion-icon color="danger" fill="clear" name="close-circle-outline"></ion-icon>
  </ion-button>

</ion-item>
<div class="filter"></div>
<img class="background" src="../assets/daftpunk.jpg">
</ion-content>
